# run: conda env create --file environment.yml
# update: conda env update --file environment.yml  --prune
name: side2
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.9
  - pip
  - pip:
    - PySide2 ==5.15.2
    - pyopengl >=3.1.5
    - pyopengl-accelerate >=3.1.5
    - pyqtgraph >=0.11
    - numpy
    - black # formatting
